luadist2

Lua package manager

$ luarocks install luadist2

Versions

0.5-14 years ago78 downloads
0.4-14 years ago9 downloads
0.3-14 years ago14 downloads
0.2-14 years ago9 downloads

Dependencies

lua >= 5.1
lua-git >= 0.5-1
lualogging >= 1.3.0-1
penlight >= 1.3.2-3
RockSolver >= 0.4-1

Manifests